<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>SimpleElement</title>

        <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>
        <script type="module" src="../simple-element.js"></script>

    </head>
    <body>
        <simple-element></simple-element>
    </body>
</html>
